// General

"MANUAL_TITLE" = "QuickTime";
"SU_TITLE" = "QuickTime";
"SU_VERS" = "7.5.5";
"SU_SERVERCOMMENT" = "데스크탑 및 서버 시스템용";

// Error strings

"volumeHasTier3"	= "이 소프트웨어에는 사용자 시스템 언어에 대한 지원이 포함되어 있지 않습니다.";
"isDowngrade"		= "이 소프트웨어의 최신 버전이 이미 설치되어 있습니다.";
"OS_HIGH_ERR" = "이 소프트웨어는 이전 버전의 Mac OS X용입니다.  적절한 버전의 QuickTime을 다운로드하려면 www.apple.com/kr/quicktime/download를 방문하십시오.";
"OS_VER_ERR" = "이 소프트웨어는 Mac OS X 버전 10.4.9가 필요합니다.";
"OS_VER_LEOPARD_ERR" = "이 소프트웨어는 Mac OS X 버전 10.5가 필요합니다.";
"BOOT_VOLUME_ERR" = "QuickTime은 현재 시동된 볼륨에만 설치할 수 있습니다.  다른 볼륨에 QuickTime을 설치하려면, 시동 디스크를 해당 볼륨으로 변경하고 재시동하십시오.";
